<?xml version="1.0" encoding="utf-8"?>
<component size="613,256" extention="Button">
  <displayList>
    <image id="n0_m0oh" name="n0" src="tqdy2x" fileName="icon/mainlobby_btn_big.png" xy="0,0" size="613,257"/>
    <text id="n7_emjh" name="text_buy" xy="41,73" size="531,104" fontSize="80" color="#ffffff" align="center" autoSize="none" strokeColor="#337a1f" strokeSize="3" text="Start Game">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_ri8p" name="text_lv" xy="214,28" size="168,64" fontSize="48" color="#ffffff" strokeColor="#337a1f" strokeSize="2" text="Level 99"/>
  </displayList>
  <Button/>
</component>